Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236106 - For the love of god, please install ccache as part of the "development" environment.
Summary: For the love of god, please install ccache as part of the "development" envir...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-11 22:38 UTC by Christopher Aillon
Modified: 2013-01-10 01:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 00:28:50 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2007-04-11 22:38:48 UTC
1. PXE install rawhide (I'm guessing the full DVD would work too)
2. Select development during install

That should have ccache installed there.  I don't think I need to tout it's
usefulness.  Most machines that are getting new installs can spare 1GB of disk
space.

Comment 1 Jesse Keating 2007-04-12 00:28:50 UTC
Upgraded from optional to default in Development Tools group.


Note You need to log in before you can comment on or make changes to this bug.